
Redmine - Feature #2725

Ability to double click on entire rows in tables to select the item.

2009-02-12 08:21 - Rob Olsthoorn

Status: Closed Start date: 2009-02-12

Priority: Normal Due date: 2013-04-25

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

Currently, you can only select one HREF item on a row in table. It is much more convenient and consequent when that the row that is

highlighted is activated once it is double clicked.

History

#1 - 2013-04-10 17:43 - Dipan Mehta

I am not very sure about what has been asked here. However, but from what I understand, this is already achieved as of today.

Please ask for feedback on this.

#2 - 2013-04-11 13:00 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#3 - 2013-04-11 14:54 - Daniel Felix

- Due date set to 2013-04-25

Please give some further Feedback until the 25th April, otherwise this issue will be closed. Thanks.

#4 - 2013-09-01 23:07 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
